catalog:
  title: Esmeralda

templates:
- maven
- base

variables:
  keywords:
  - java

  repository: https://projects.cit-ec.uni-bielefeld.de/git/agaispeechprocessing.git.esmeralda
  scm.credentials: projects.cit-ec
  branches:
  - master

  maven.properties:
  - skipTests
